local fn = _gn(0xaa9c141d)
--- GET_INTERIOR_PORTAL_ROOM_FROM
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @return Portal's room FROM index.
function Global.GetInteriorPortalRoomFrom(interiorId, portalIndex)
	return _in2(fn, interiorId, portalIndex, _ri)
end
